.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

body{padding-top:0px;}
.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}
/* The controlsy */
.carousel-control {
	left: -12px;
    height: 40px;
	width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}
.carousel-control.right {
	right: -12px;
        background-color: #FA8C1F;
}

.carousel-control.left {
	right: -12px;
        background-color: #FA8C1F;
}
/* The indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
	background: #cecece;
}
.carousel-indicators .active {
background: #428bca;
}

.thumb
{
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

img {
  vertical-align: middle;
}
.img-responsive,
.thumb > img,
.thumb a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}

.img-circle
{
    border-radius: 50%;
}

.img-rounded 
{
  border-radius: 6px;
}

.w3l-block-3-text h5 a 
{
    font-size: 1.31em !important;
    color: #3b3e4f;
    text-align: center;
    padding-left: 7px;
}

.w3l-block-3-text a 
{
    /*font-size: 1.31em !important;*/
    font-size: 19px !important;
    color: #3b3e4f;
    text-align: center;
    /*padding-left: 2px;*/
}

.w3l-block-3-text:hover
{
    color: #fa8c1f;
}
.w3l-block-3-text
{
    /*font-size: 1.31em !important;*/
    font-size: 19px !important;
    color: #3b3e4f;
    text-align: center;
    
    
    /*padding-left: 2px;*/
}

.w3l-block-3-text-sub 
{
    /*font-size: 1.31em !important;*/
    font-size: 16px !important;
    color: #686868;
    text-align: center;
    padding-top: 17px;
    margin-bottom: 10px;
    font-weight: normal;
    font-style: normal;
    /*padding-left: 2px;*/
}
